<!-- A panel showing a single manager movement (in or out) for use in the manager movements mini panel -->
<!-- Displays the properties set up by PROP_COMP_MANAGER_MOVEMENTS_SPLIT and should be used with a PROPERTY_LIST_VIEWER_XML_PANEL -->
<panel>
  <layout class="arrange_vertical_attachment" layout="-1, 2" offset="0" gap="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

  <container>
    <layout class="arrange_horizontal_attachment" layout="60, -1, 40" offset="0" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

    <widget class="object_portrait_picture" id="temP" scale_picture="true" keep_aspect_ratio="true" image_alignment="centre">
      <record id="object_property">
        <integer id="get_property" value="Ttea"/>
        <boolean id="dont_set_object" value="true"/>
      </record>
    </widget>

    <container>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />

      <widget class="person_button" id="perN" style="bold" auto_size="vertical">
        <record id="object_property">
          <integer id="get_property" value="Pers"/>
          <boolean id="dont_set_object" value="true"/>
        </record>
      </widget>

      <widget class="team_button" id="temN" style="bold" auto_size="vertical">
        <record id="object_property">
          <integer id="get_property" value="Ttea"/>
          <boolean id="dont_set_object" value="true"/>
        </record>
      </widget>
    </container>

    <container>
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

      <!-- arrow showing direction of transfer -->
      <widget class="picture" id="tdot" file="icons/transfers/out" keep_aspect_ratio="true" image_alignment="right, centre_y">
        <record id="object_property">
          <integer id="get_property" value="mgcm"/>
          <integer id="set_property" value="hidn"/>
          <boolean id="dont_set_object" value="true"/>
        </record>
      </widget>

      <widget class="picture" id="tdit" file="icons/transfers/in" keep_aspect_ratio="true" image_alignment="right, centre_y">
        <record id="object_property">
          <integer id="get_property" value="mgcm"/>
          <integer id="set_property" value="Shwn"/>
          <boolean id="dont_set_object" value="true"/>
        </record>
      </widget>
    </container>
  </container>

  <widget class="picture" file="interface/actions_separator" />
</panel>